@charset "UTF-8";


/* （QUICK移動：CMD＋E → CMD＋G） */

/*
■ カラー設定
基本色（テキスト色・背景色）
テキスト色
ボーダー色
背景色
リンク色
アラート色
その他
*/

/*
■ パーツ
回り込み
左右ボックス（float）
左右ボックス（table-cell）
リスト型メニュー
リスト各種
記述リスト
表組み
よくある質問
SNSシェアボタン
罫線
個別調整
*/

/*
■ リセット
*/

/*
■ ClearFix
*/

/*
【フォントサイズ早見表】
font-size percent/px (100% = 14px)
 72% = 10px
 79% = 11px
 86% = 12px
 93% = 13px
100% = 14px
108% = 15px
115% = 16px
122% = 17px
129% = 18px
136% = 19px
143% = 20px
150% = 21px
158% = 22px
165% = 23px
172% = 24px
179% = 25px
186% = 26px
193% = 27px
200% = 28px
207% = 29px
214% = 30px
*/



/* ■ カラー設定 ==================================================================================== */


/* 基本色（テキスト色・背景色）--------------------------------------------------- */

body {
color: #000;
background: #fff;
}


/* テキスト色 --------------------------------------------------- */

.C1T {
color: #b8b8b8 !important;
}

.C2T {
color: green !important;
}

.C3T {
color: red !important;
}

.C4T {
color: purple !important;
}

.C5T {
color: orange !important;
}


/* ボーダー色 --------------------------------------------------- */

.C1Bo {
border-color: #038daf !important;
}

.C2Bo {
border-color: #e1e1e1 !important;
}

.C3Bo {
border-color: red !important;
}

.C4Bo {
border-color: purple !important;
}

.C5Bo {
border-color: orange !important;
}


/* 背景色 --------------------------------------------------- */

.C1Bg {
background-color: #b8b8b8 !important;
}

.C2Bg {
background-color: #f7f7f7 !important;
}

.C3Bg {
background-color: #fff !important;
}

.C4Bg {
background-color: #282828 !important;
}

.C5Bg {
background-color: orange !important;
}


/* リンク色 --------------------------------------------------- */

a:link {
color: #185ea7;
text-decoration: none;
}

a:active {
color: #185ea7;
text-decoration: none;
}

a:visited {
color: #793ca7;
text-decoration: none;
}

a:hover {
color: #185ea7;
text-decoration: underline;
}

.Link2 a:link {
color: #000;
text-decoration: none;
}

.Link2 a:active {
color: #000;
text-decoration: none;
}

.Link2 a:visited {
color: #000;
text-decoration: none;
}

.Link2 a:hover {
color: #000;
text-decoration: underline;
}

.SmartPhone a:link {
color: #185ea7;
text-decoration: none;
}

.SmartPhone a:active {
color: #185ea7;
text-decoration: none;
}

.SmartPhone a:visited {
color: #793ca7;
text-decoration: none;
}

.SmartPhone a:hover {
text-decoration: none;
}

/* アラート色 --------------------------------------------------- */

.Alert {
color: #e90000;
}

.Box1.Alert,
.Box2.Alert,
.Box3.Alert {
border-color: #e90000;
}

/* その他 --------------------------------------------------- */

.Color1 {
background: #f7f7f7 !important;
}

.ColorGR {
background: #e4ecd4 !important;
}

.ColorGD {
background: #cbd9aa !important;
}

.ColorBR {
background: #cbdbef !important;
}

.ColorBD {
background: #b0c6e2 !important;
}

.ColorOR {
background: #f6e1cf !important;
}

.ColorOD {
background: #f9ceac !important;
}


/* ■ パーツ ==================================================================================== */


/* 回り込み --------------------------------------------------- */

/* 左 */
.FloatL,
.PhotoL {
float: left;
margin: 0 15px 15px 0;
}

/* 右 */
.FloatR,
.PhotoR {
float: right;
margin: 0 0 15px 30px;
}


/* 左右ボックス（float） --------------------------------------------------- */

.LRBox .LBox {
float: left;
}

.LRBox .RBox {
float: Right;
}


/* 左右ボックス（table-cell） --------------------------------------------------- */

.LRBox2 {
display: table;
width: 100%;
}

.LRBox2 .LBox2,
.LRBox2 .RBox2 {
display: table-cell;
vertical-align: middle;
}


/* リスト型メニュー --------------------------------------------------- */

/* IndexMenu1 */
.IndexMenu1 li,
.IndexMenu li {
float: left;
}

/* IndexMenu2 */
.IndexMenu2 li {
float: left;
}

.IndexMenu2 li a {
display: block;
float: left;
}

.IndexMenu1 .EndSide,
.IndexMenu2 .EndSide,
.IndexMenu .EndSide {
margin-right: 0 !important;
}


/* リスト各種 --------------------------------------------------- */

/* ディスク（ListDisc） */
.ListDisc {
margin-bottom: 20px;
}

.ListDisc li {
position: relative;
margin-bottom: 10px;
padding-left: 15px;
font-size: 100%;
}

.ListDisc li:last-child {
margin-bottom: 0;
}

.ListDisc li:before {
display: inline-block;
position: absolute;
left: 2px;
top: 9px;
width: 6px;
height: 6px;
border-radius: 100%;
background: #000;
content: '';
}

.SmartPhone .ListDisc li:before {
left: 2px;
top: 8px;
}

/* ディスク：小（ListDiscS） */
.ListDiscS li {
position: relative;
margin-bottom: 5px;
padding-left: 15px;
font-size: 86%;
line-height: 1.6em;
}

.ListDiscS li:last-child {
margin-bottom: 0;
}

.ListDiscS li:before {
display: inline-block;
position: absolute;
left: 4px;
top: 6px;
width: 4px;
height: 4px;
border-radius: 100%;
background: #000;
content: '';
}

.SmartPhone .ListDiscS li:before {
left: 5px;
top: 7px;
}

/* 米印（ListKome） */
.ListKome li {
position: relative;
margin-bottom: 5px;
padding-left: 18px;
font-size: 100%;
line-height: 1.7em;
}

.ListKome li:last-child {
margin-bottom: 0;
}

.ListKome li:before {
display: inline-block;
position: absolute;
left: 1px;
top: 0;
content: '※';
}

/* 英語版調整 */
.En .ListKome li {
padding-left: 10px;
}

.En .ListKome li:before {
position: absolute;
left: 1px;
top: 0;
content: '*';
}

.SmartPhone .ListKome li:before {
left: 0;
top: 0;
font-size: 93%;
}

.Win .ListKome li:before {
top: 0;
font-size: 86%;
}

/* 米印：小（ListKomeS） */
.ListKomeS li {
position: relative;
margin-bottom: 5px;
padding-left: 18px;
font-size: 86%;
line-height: 1.6em;
}

.ListKomeS li:last-child {
margin-bottom: 0;
}

.ListKomeS li:before {
display: inline-block;
position: absolute;
left: 3px;
top: 0;
content: '※';
}

/* 英語版調整 */
.En .ListKomeS li {
padding-left: 10px;
}

.En .ListKomeS li:before {
position: absolute;
left: 1px;
top: 0;
content: '*';
}

.SmartPhone .ListKomeS li:before {
left: 1px;
top: 0;
}

.Win .ListKomeS li:before {
left: 1px;
top: 0;
}

/* 連番（ListNum） */
.ListNum {
margin-bottom: 20px;
}

.ListNum li {
position: relative;
margin-bottom: 10px;
padding-left: 15px;
font-size: 100%;
line-height: 1.7em;
counter-increment: ListNum;
}

.ListNum.Double li {
padding-left: 28px;
}

.ListNum li:last-child {
margin-bottom: 0;
}

.ListNum li:before {
display: inline-block;
position: absolute;
left: 1px;
top: 0;
font-size: 97%;
content: counter(ListNum)".";
}

.SmartPhone .ListNum li:before {
left: 0;
}

/* 連番：小（ListNumS） */
.ListNumS li {
position: relative;
margin-bottom: 5px;
padding-left: 19px;
font-size: 86%;
line-height: 1.6em;
counter-increment: ListNum;
}

.ListNumS li:last-child {
margin-bottom: 0;
}

.ListNumS li:before {
display: inline-block;
position: absolute;
left: 4px;
top: -1px;
font-size: 97%;
content: counter(ListNum)".";
}

.SmartPhone .ListNumS li:before {
top: 0;
}

.Win .ListNumS li:before {
top: 0;
}

/* 連番：※小（ListKomeNumS） */
.ListKomeNumS li {
position: relative;
margin-bottom: 5px;
padding-left: 25px;
font-size: 86%;
line-height: 1.6em;
counter-increment: ListNum;
}

.ListKomeNumS li:last-child {
margin-bottom: 0;
}

.ListKomeNumS li:before {
display: inline-block;
position: absolute;
left: 1px;
top: 0;
font-size: 97%;
content: "※"counter(ListNum);
}

.SmartPhone .ListKomeNumS li:before {
top: 0;
}

.Win .ListKomeNumS li:before {
top: 0;
}

/* アルファベット小文字（ListAb） */
.ListAb {
margin-top: 15px;
margin-left: 15px;
}

.Win .ListAb {
margin-left: 20px;
}

.ListAb li {
padding: 0;
list-style-type: lower-alpha;
}

.ListAb li:before {
content: "";
}

/* 記述リスト --------------------------------------------------- */

/* 左右 */
.DLHori dl {
display: table;
width: 100%;
}

.DLHori dt,
.DLHori dd {
display: table-cell;
margin: 0;
padding: 0;
line-height: 1.6em;
vertical-align: top;
}

/* 上下 */
.DLVert {
margin-bottom: 20px;
}

.SmartPhone .DLVert {
margin-bottom: 0;
}

.DLVert dl {
margin-bottom: 15px;
}

.DLVert dl:last-child {
margin-bottom: 0;
}

.DLVert dt,
.DLVert dd {
margin: 0;
padding: 0;
line-height: 1.8em;
}

.DLVert dt {
margin-bottom: 2px;
font-weight: bold;
}


/* 表組み  --------------------------------------------------- */

/* Table1（項目：左） */
.Table1 {
width: 100%;
}

.Table1 th {
font-weight: bold;
text-align: left;
}

.Table1 td {
text-align: right;
}

/* Table2（項目：上） */
.Table2 {
width: 100%;
}

.Table2 th {
font-weight: bold;
text-align: center;
}

.Table2 td {
text-align: right;
}


/* よくある質問 --------------------------------------------------- */

.FaqUnit dl {
margin-bottom: 30px;
padding-bottom: 30px;
border-bottom: 1px solid #e1e1e1;
}

.FaqUnit dt {
position: relative;
margin-bottom: 10px;
padding-left: 30px;
font-size: 115%;
line-height: 1.6em;
font-weight: bold;
}

.SmartPhone .FaqUnit dt {
font-size: 100%;
}

.FaqUnit dd {
position: relative;
margin: 0;
padding-left: 30px;
}

/* アイコン設定 */
.FaqUnit dt:before {
display: inline-block;
position: absolute;
left: 1px;
top: 0;
content: "Q";
}

.FaqUnit #Q1 dt:before {
content: "Q1";
}

.FaqUnit #Q2 dt:before {
content: "Q2";
}

.FaqUnit #Q3 dt:before {
content: "Q3";
}

.FaqUnit #Q4 dt:before {
content: "Q4";
}

.FaqUnit #Q5 dt:before {
content: "Q5";
}

.FaqUnit #Q6 dt:before {
content: "Q6";
}

.FaqUnit #Q7 dt:before {
content: "Q7";
}

.FaqUnit #Q8 dt:before {
content: "Q8";
}

.FaqUnit #Q9 dt:before {
content: "Q9";
}

.FaqUnit #Q10 dt:before {
content: "Q10";
}

.FaqUnit #Q11 dt:before {
content: "Q11";
}

.FaqUnit #Q12 dt:before {
content: "Q12";
}

.FaqUnit #Q13 dt:before {
content: "Q13";
}

.FaqUnit #Q14 dt:before {
content: "Q14";
}

.FaqUnit #Q15 dt:before {
content: "Q15";
}

.FaqUnit #Q16 dt:before {
content: "Q16";
}

.FaqUnit #Q17 dt:before {
content: "Q17";
}

.FaqUnit #Q18 dt:before {
content: "Q18";
}

.FaqUnit #Q19 dt:before {
content: "Q19";
}

.FaqUnit #Q20 dt:before {
content: "Q20";
}

.FaqUnit dd:before {
display: inline-block;
position: absolute;
left: 2px;
top: 0;
content: "A";
font-size: 115%;
font-weight: bold;
}

.SmartPhone .FaqUnit dd:before {
font-size: 100%;
}


/* SNSシェアボタン --------------------------------------------------- */

/*
.SnsShare {
text-align: center;
}
*/

.SnsShare li {
display: inline;
margin-right: 5px;
}

/* 調整  */

/* Twitter */
/*
.twitter-share-button {
}
*/

/* Facebook */
.fb_iframe_widget {
display: inline-block !important;
}

.fb_iframe_widget > span {
vertical-align: baseline !important;
}

/* LINE */
.SnsShare li.Line img {
vertical-align: top;
}

/* Google＋ */
/*
.SnsShare #___plusone_0 {
width: 70px !important;
}
*/



/* 罫線  --------------------------------------------------- */

hr { 
margin: 30px 0;
padding: 0;
border-style: solid;
border-width: 1px 0 0 0;
border-color: #ccc;
}


/* 個別調整 --------------------------------------------------- */

/* 左・右・中央 寄せ */
.AlignL {
text-align: left !important;
}

.AlignC {
text-align: center !important;
}

.AlignR {
text-align: right !important;
}

/* ボーダー無し */
.NoBorder {
border: none !important;
}

/* マージントップ調整 */
.M0 {
margin-top: 0 !important;
}

.M5 {
margin-top: 5px !important;
}

.M10 {
margin-top: 10px !important;
}

.M15 {
margin-top: 15px !important;
}

.M20 {
margin-top: 20px !important;
}

.M25 {
margin-top: 25px !important;
}

.M30 {
margin-top: 30px !important;
}

.M35 {
margin-top: 35px !important;
}

.M40 {
margin-top: 40px !important;
}

.M45 {
margin-top: 45px !important;
}

.M50 {
margin-top: 50px !important;
}

.M55 {
margin-top: 55px !important;
}

.M60 {
margin-top: 60px !important;
}

.M65 {
margin-top: 65px !important;
}

.M70 {
margin-top: 70px !important;
}

.M75 {
margin-top: 75px !important;
}

.M80 {
margin-top: 80px !important;
}

.M85 {
margin-top: 85px !important;
}

.M90 {
margin-top: 90px !important;
}

.M95 {
margin-top: 95px !important;
}

.M100 {
margin-top: 100px !important;
}

/* マージンボトム調整 */
.MB0 {
margin-bottom: 0 !important;
}

.MB5 {
margin-bottom: 5px !important;
}

.MB10 {
margin-bottom: 10px !important;
}

.MB15 {
margin-bottom: 15px !important;
}

.MB20 {
margin-bottom: 20px !important;
}

.MB25 {
margin-bottom: 25px !important;
}

.MB30 {
margin-bottom: 30px !important;
}

.MB35 {
margin-bottom: 35px !important;
}

.MB40 {
margin-bottom: 40px !important;
}

.MB45 {
margin-bottom: 45px !important;
}

.MB50 {
margin-bottom: 50px !important;
}

.MB55 {
margin-bottom: 55px !important;
}

.MB60 {
margin-bottom: 60px !important;
}

.MB65 {
margin-bottom: 65px !important;
}

.MB70 {
margin-bottom: 70px !important;
}

.MB75 {
margin-bottom: 75px !important;
}

.MB80 {
margin-bottom: 80px !important;
}

.MB85 {
margin-bottom: 85px !important;
}

.MB90 {
margin-bottom: 90px !important;
}

.MB95 {
margin-bottom: 95px !important;
}

.MB100 {
margin-bottom: 100px !important;
}

/* 横幅「%」指定 */
.W5 {
width: 5% !important;
}

.W10 {
width: 10% !important;
}

.W15 {
width: 15% !important;
}

.W20 {
width: 20% !important;
}

.W25 {
width: 25% !important;
}

.W30 {
width: 30% !important;
}

.W35 {
width: 35% !important;
}

.W40 {
width: 40% !important;
}

.W45 {
width: 45% !important;
}

.W50 {
width: 50% !important;
}

.W55 {
width: 55% !important;
}

.W60 {
width: 60% !important;
}

.W65 {
width: 65% !important;
}

.W70 {
width: 70% !important;
}

.W75 {
width: 75% !important;
}

.W80 {
width: 80% !important;
}

.W85 {
width: 85% !important;
}

.W90 {
width: 90% !important;
}

.W95 {
width: 95% !important;
}

.W100 {
width: 100% !important;
}



/* ■ リセット ==================================================================================== */


body {
margin: 0;
padding: 0;
/* 基本のフォントサイズ  */
font-size: 14px; 
line-height: 1.0em;
font-family: Sans-Serif;
-webkit-text-size-adjust: none;
}

body.En {
font-family: "Arial",Sans-Serif !important;
}

body.Mac {
font-family: "ヒラギノ角ゴ Pro W3","Hiragino Kaku Gothic Pro",Sans-Serif;
}

body.Win {
font-family: "メイリオ","Meiryo","ＭＳ Ｐゴシック","MS PGothic",Sans-Serif;
}


h1,h2,h3,h4,h5,h6,p,th,td,dl,dt,dd,ul,ol,li,caption,blockquote,input,select,textarea,div {
margin: 0;
padding: 0;
font-size: 100%;
line-height: 1.8em;
/* Android対策 */
background: url(/img/common/body_bg/Texture_Spacer.png) no-repeat;
}

article,aside,canvas,details,figcaption,figure,footer,header,hgroup,menu,nav,section,summary {
display: block;
margin: 0;
padding: 0;
}

*, *:before, *:after {
-webkit-box-sizing: border-box;
-moz-box-sizing: border-box;
-o-box-sizing: border-box;
-ms-box-sizing: border-box;
box-sizing: border-box;
}

input,select,textarea {
margin: 0;
padding: 0;
box-sizing: border-box;
}

*:focus {
outline: none; 
}

img {
border: none;
vertical-align: bottom;
}

form {
margin: 0;
padding: 0;
}

li {
list-style-type: none;
}

table {
border-collapse: collapse;
border-spacing: 0;
}

blockquote {
margin: 0 0 0 30px;
}

small {
font-size: 86%;
line-height: 1.5em;
}

strong, em {
font-style: normal;
font-weight: bold;
}


/* ■ ClearFix  --------------------------------------------------- */

.ClearFix:after {
content: ""; 
display: block; 
clear: both;
}

#Header:after,
#Footer:after,
#GlobalNav:after,
#MainMenu:after,
#News:after,
#Stage:after,
#PageTop:after,
#FooterNav:after,
.IndexMenu:after,
.IndexMenu1:after,
.IndexMenu2:after,
.TabMenu:after,
.LRBox:after,
.PageNation:after,
.FormAction:after,
#MenuCol1:after,
#MenuCol2:after,
.SectionBasic:after,
.SectionSub:after,
.MenuType1:after,
.MenuType2:after {
content: ""; 
display: block; 
clear: both;
}


